﻿@import "/sale-event/1504_library/event_style.css";

body{
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif !important;
}
article.shtml{
	font-size:14pt;
	color:#0cf;
}
.shtml.sayo30{
	color:#017c9a;
	font-family: toppan-bunkyu-mincho-pr6n, serif !important;
}
.shtml.sayo30 p{
	margin:0 1em;
}
h1 .cols{
	background:#114da1;
	background: -moz-linear-gradient(top, #053692 0%, #1e67b3 100%);
	background: -webkit-linear-gradient(top, #053692 0%, #1e67b3 100%);
	background: linear-gradient(to bottom, #053692 0%, #1e67b3 100%);
}
h1 .cols .col_2.title1{
	line-height:350px;
}
@media only screen and (max-width:790px){
h1 .cols{
	background:#114da1;
}
h1 .cols .col_2{
	width:100%;
	margin:0;
}
h1 .cols .col_2.title1{
}
}
.shtml.sayo30 .stxt{
	font-size:90%;
	line-height:1.5;
}
.shtml .lead{
	margin:0;
	padding:1em 0;
	line-height:1.8;
	font-size:150%;
	font-weight:bold;
	color:#0cf;
}
.shtml.sayo30 h2{
	margin:1em auto;
	padding:1em 0 1em 1em;
	line-height:1.2;
	font-size:200%;
	font-weight:bold;
	text-align:left;
	color:#fff;
	background:#0cf;
	/*background-size:content;url(h2_bg.png) no-repeat 100% 50% */
}
strong{
	color:#fff;
}
.shtml.sayo30 h3{
	margin:1em;
	color:#0cf;
}
.tour .cols .col_2,
.album .cols .col_2{
	padding:1%;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:#26163c;
}
.ticket{
	color:#fff;
}
.lead p span,
.profile p span{
	display:block;
}
p span.ex{
	font-size:60%;
}
.cover{
	position:absolute;
	bottom:0; left:0;
	max-width:100%;
	z-index:10;
}
.shtml.sayo30 h3{
	font-weight:bold;
	margin:10px;
}
.dark .shtml.sayo30 .lineup h2{
	font-size:30px;
}
.tunes{
	font-size:80%;
}
.cast{
	line-height:1.3;
}
.cast p{
	font-size:69%;
}
.cast p span{
	display:block;
}
.profile{
	border:2px dotted #ab87ba;
}
.profile_txt{
	height:350px;
	overflow:auto;
	padding:0.6em;
}
.credit{
	min-height:4em;
	margin:2em 0;
	text-align:center;
}
img.prf{
	width:25%;
	float:left;
	margin:0 10px 10px 0;
}
.prfimg{
	width:48%;
	float:left;
	margin:10px 10px 10px 0;
}
.youtube{
	background:#000;
}
.shtml section.txt{
	width:100%;
	margin:0 0 0 0;
	color:#94ca9d;
	background:#247731;
}
.shtml section.txt h2,
.shtml section.txt strong{
	color:#fff;
}
.shtml section.txt h2{
	background:#247731;
}
.shtml section.txt h2,
.shtml section.txt p{
	margin:10px !important;
}
.shtml section.txt p{
	color:#94ca9d;
}
.show_lg{
	display:block;
}
.show_sm{
	display:none;
}
.shtml.sayo30 h3.castname{
	margin-top:1em;
	line-height:1.2;
	font-size:16pt;;
}
.shtml.sayo30 h3.castname span{
	font-size:50%;
}
.shtml.sayo30 h3.castname span.title{
	margin-left:1em;
}
.lv1{
	font-size:2em;
	text-align:center;
}
.lv2{
	font-size:1.5em;
	text-align:center;
}
@media only screen and (max-width:640px){
.lv1{
	font-size:1.6em;
	text-align:center;
}
.lv2{
	font-size:1.2em;
	text-align:center;
}
	.show_lg{
		display:none;
	}
	.show_sm{
		display:block;
	}
	.lead p{line-height:1.4 !important;}
	.lead p span,.profile p span{display:inline;}
	.cast p{font-size:90%;}
	.cast p span{display:inline;}
	.col_2.sm{width:48% !important;}
	.shtml .cols .col_2.nomargin{width:100%;}
	.prfimg{width:100%; clear:both; margin:0 0 10px 0;}
	.shtml.sayo30 h3.castname{font-size:14pt;}
	.shtml .roadshow{font-size:110%;}
}
@media only screen and (max-width:480px){
	.col_3.sm{width:48% !important;}
}

